Bug 248504 - HWCERT: CCS INFOTECH LIMITED CCS Enhancer [Goto Cert]
HWCERT: CCS INFOTECH LIMITED CCS Enhancer
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Lipika Pal
Lipika Pal
www.ccsinfotech.com
CCS
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-17 02:57 EDT by Pandiyan V.
Modified: 2008-10-20 11:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-07 01:39:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 11 YangKun 2007-08-07 01:47:37 EDT
System configuration as follows:

CPU: Intel Pentium DC Speed:1.6 Ghz L2 Cache:1MB
MEMORY: 1GB
STORAGRE: 160GB SATA disk
NETWORK: 1x Gigabit Ethernet NIC
VIDEO: Intel Graphics Media Accelerator 950
AUDIO: Realtek ALC 883 High definition Audio
USB: 6 ports
FLOPPY: 1.44 MB foppy
CDROM: 52 x DVD COMBO / DVD ROM / DVD WRITER

This system has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.